html, body {
	font-size: 100%;
}

body {
	padding-right: 0px !important;
	min-width: 320px;
}

.modal-open {
	overflow-y: auto;
}

.fa-facebook {
    color: #3b5998;
}
            
.fa-twitter {
    color: #55acee;
}


.fa-linkedin {
    color: #489dc9;
}

.link-insta {
	color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}

.link-youtube {
	color: #bb0000;
}

#PGMMDLHELP {
	text-decoration: none;
	color: black;
}

.logo-img {
	margin: auto;
}

#msgmsg {
	width:90%;
}

.programmed-menu-heading {
	clear: both;
	color: white;
	border-radius: 10px;
	background: rgb(194,28,25);

}

.thumbnail {
	text-align: left;
}

.modal-footer {
	border-top: none;
}

.modal-background-body-color {
	background: #E4E4E4;
}

.modal-background-grey {
	background: #A0A0A0;
}

.selected {
	border: solid 1px blue;
}

.selected:HOVER {
	border: solid 1px blue;
}

.menu-heading {
	background: #C21C19;
	color: white;
	border-radius: 10px;
	min-height: 20px;
}

.no-top-padding {
	padding-top: 0 !important;
}

.no-border {
	border: none;
	background-color: #FCFCFC !important;
	box-shadow: none ! important;
}

.menu-toast-display, .toast-display {	
	position: relative;
}

.version-btn {
	margin-top : 25px;
}

.label-align {
	padding-top: 6px;
}

.btn-danger {
	background: linear-gradient(rgba(194,28,25,0.7),rgba(194,28,25,1));
}

#DOWNLOADCONFIG {
	margin-top: 40px
}

#EMAILCONFIG {
	margin-top: 5px;
}

#menuButtons > button {
	margin-right: 20px;
}

#menuButtons {
	text-align: center;
}

.panel-color {
	background-color: #FCFCFC;
}

.modal-help {
	position: absolute;
	top: 0%;
	right: 10px;
}

.dragspan {
	color : rgb(194,28,25);
	text-align: left;
}

.drag-icon {
	color: black;
}

.navbar {
	margin-bottom: 15px;
}

.fa-2x {
	font-size: 1.5em;
}


.backbtn {
	margin-top: 15px;
}

.selectionbuttons button {
	margin-right: 20px; 
	margin-top: 40px;
}

.form-control {
	font-size: 16px;
}

.red {
	color: red;
	font-weight: bold;
}

.img-responsive.itq-toaster-img {
	max-height: 295px;
	margin: 0 auto;
}

#loadingoverlay  {
	display: none;
	opacity: .8;
	position: fixed;
	top: 0;
	left: 0;
	background: #FFF;
	width: 100%;
	height: 100%;
	z-index: 1050;
}

#loadingdialogbox {
	display: none;
	position: fixed;
	background: transparent;
	width: 50%;
	max-width: 580px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1060;
}

#loadingdialogboxbody { 
	padding:20px; 
	text-align: center;
}

.item-menu-label-1 {
	color: black; 
	position: absolute;
	top: 10%;
	left: 20%; 
	font-size: 12px;
}

.item-menu-label-2 { 
	color: black; 
	position: absolute;
	top: 13%;
	left: 20%; 
	font-size: 12px;	
}

.item-menu-label-3 { 
	color: black; 
	position: absolute;
	top: 16%;
	left: 20%; 
	font-size: 12px;
}

.item-menu-label-4 { 
	color: black; 
	position: absolute;
	top: 19%;
	left: 20%; 
	font-size: 12px;
}
.item-menu-label-5 { 
	color: black; 
	position: absolute;
	top: 22%;
	left: 20%; 
	font-size: 12px;
}

.item-menu-label-6 { 
	color: black;
	position: absolute;
	top: 10%;
	left: 47%;	
	font-size: 12px;
}
.item-menu-label-7 { 
	color: black;
	position: absolute;
	top: 13%;
	left: 47%;
	font-size: 12px;
}
.item-menu-label-8 { 
	color: black;
	position: absolute;
	top: 16%;
	left: 47%;
	font-size: 12px;
}
.item-menu-label-9 { 
	color: black;
	position: absolute;
	top: 19%;
	left: 47%;
	font-size: 12px;
}
.item-menu-label-10 { 
	color: black;
	position: absolute;
	top: 22%;
	left: 47%;
	font-size: 12px;
}

.item-label-1 { 
	color: black; 
	position: absolute;
	top: 90px;
	left: 65px; 
	font-size: 12px;
}
.item-label-2 { 
	color: black; 
	position: absolute;
	top: 110px;
	left: 65px; 
	font-size: 12px;	
}
.item-label-3 { 
	color: black; 
	position: absolute;
	top: 130px;
	left: 65px; 
	font-size: 12px;
}
.item-label-4 { 
	color: black; 
	position: absolute;
	top: 150px;
	left: 65px; 
	font-size: 12px;
}
.item-label-5 { 
	color: black; 
	position: absolute;
	top: 170px;
	left: 65px; 
	font-size: 12px;
}

.item-label-6 { 
	color: black;
	position: absolute;
	top: 90px;
	left: 190px;	
	font-size: 12px;
}
.item-label-7 { 
	color: black;
	position: absolute;
	top: 110px;
	left: 190px;
	font-size: 12px;
}
.item-label-8 { 
	color: black;
	position: absolute;
	top: 130px;
	left: 190px;
	font-size: 12px;
}
.item-label-9 { 
	color: black;
	position: absolute;
	top: 150px;
	left: 190px;
	font-size: 12px;
}
.item-label-10 { 
	color: black;
	position: absolute;
	top: 170px;
	left: 190px;
	font-size: 12px;
}

@media screen and ( max-width: 767px ) {
	.text-right {text-align: left;}	
}

@media screen and ( max-width : 1199px ) {
		select[name^="MIMITEM"] {
			background: rgb(194,28,25);
			color: white;
	}
}

@media screen and ( min-width : 1002px ) {
	#customer-desc > h1 {
		margin-left: -25%
	}
}

@media screen and ( min-width : 992px ) {
	.center-heading-med {
			margin-top: 0.1%;
	}	
}

@media screen and ( min-width : 1200px ) {
	.center-heading-lg {
			margin-top: 0.1%;
	}
}


@media (min-width: 768px ) {
	.home-nav {
		margin-right : 80px;
	}	
}

.form-horizontal .radio-inline {
	padding-top: 0;
}